@font-face {
    font-family: "Futura";
    src: url(/assets/fonts/Futura.ttf) format("truetype");

}

@font-face {
    font-family: "Montserrat";
    src: url(/assets/fonts/Montserrat.ttf) format("truetype");

}

@font-face {
    font-family: "FuturaM";
    src: url(/assets/fonts/FuturaM.otf) format("opentype");
}



body{
    min-width: 450px;
    margin: 0;
    background-color: #3d3d3d;
    border: 0px;
    font-family: "Futura";
    color: #EBEBEB;
    position: relative;
    overflow-x: hidden;
    height: 0;
}

a{
    color: #318AA8; 
    cursor: pointer;
}

p{
    font-size: 18px;
    line-height: 160%;
    margin: auto;
    padding: 25px;
}


h3{
    font-weight: 100;
}

h2,h1,h4{
    font-weight: 400;
}

/*NORMALIZE STUPID SAFARI*/
button,
input,
optgroup,
select,
textarea {
  font-family: sans-serif; /* 1 */
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
  margin: 0; /* 2 */
    padding: 0;
    border: none;
    border: 0;
    border-radius: 0px;
}
button,
html [type="button"], /* 1 */
[type="reset"],
[type="submit"] {
  -webkit-appearance: button; /* 2 */
}
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

/* */


#live{
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    width: 80%;
    max-width: 1250px;
    background-color: #ededed;
    z-index: 1;
    border-radius: 8px;
    height: 82vh;
    color: #3d3d3d;
    text-align:center;
    font-size: 35px;
        filter: drop-shadow(0px 0px 10px black);
    -webkit-filter: drop-shadow(0px 0px 10px black);
    background-image: url(/preorder/ddw.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center,bottom;
    
}

#live div{
    position: absolute;
    background-color: rgba(0,0,0,0.4);
    width: 100%;
    bottom: 0;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

#live h2{
    padding: 0;
    margin: 5% 0 1%;
    color: white;
}
#live p{
    font-size: 25px;
    padding: 0px 20px 30px 20px;
    z-index: 15;
    pointer-events: all;
     color: white;
}

#live h5{
    position: absolute;
    right: 25px;
    top: 25px;
    padding: 0;
    margin: 0;
    color: orangered;
    cursor: pointer;
    font-family: montserrat;
    font-size: 35px;
}

#live a{
    background-color: #3d3d3d;
    padding: 15px;
    line-height: 3;
    border-radius: 5px;
    color: #ffb200;
    text-decoration: none;
    font-weight: 600;
    filter: drop-shadow(0px 0px 5px black);
    -webkit-filter: drop-shadow(0px 0px 5px black);
}

#topmenubar{
    height: 30px;
    top: 0;
    background-color: #ededed;
    background-color: #282828;
    transition: all 0.3s;
    
}


#topmenubar li:nth-child(5) a{
    font-size: 16px;
}

#topmenubar ul{
    text-align: center;
    margin: auto;
    padding: 5px 0px;
}

#topmenubar ul li{
    text-align: center;
}

#topmenubar a{
    color: #969696;
    text-align: right;
    padding: 0px 2px;
    font-size: 14px;
}

#topmenubar li:hover{
    text-decoration: none;
}

#topmenubar ul:nth-child(1){
    width: 60%;
    position: absolute;
    text-align: right;
    right: 200px;
}

#topmenubar ul:nth-child(2){
    width: 200px;
    float: right;
    padding-right: 0;
}

#topmenubar ul:nth-child(2) a{
    font-size: 18px;
}

#topmenubar ul:nth-child(1) li{
    text-align: center;
}

.menu{
    min-width: 400px;
    width: 100%;
    height: 50px;
    position: fixed;
    top: 0px;
    left: 0;
    z-index: 3;
    
}

.menu img{
    height: 30px;
    padding: 10px;
    padding-left: 20px;
    display: none;
}

#menuholder{
    min-width: 400px;
    position: fixed;
    height: 35px;
    width: 60%;
    right: 0;
    top: 30px;
    top: inherit;
    margin: auto;
    text-align: center;
    padding-top: 15px;
    z-index: 0;
    background-color: rgb(52,51,50);
    transition: all 0.3s;

    
    
}
.menu ul{
    text-align: center;
    float: left;
    width: 60%;
    margin-top: 0;
    z-index: 10;
}

#menuholder ul:nth-child(1){
    right: 200px;
    position: absolute;
    width: auto;
}

#menuholder ul:nth-child(1) li{
    font-size: 18px;
}

.menu ul li{
    display: inline-block;
    margin: auto;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 0;
}

.menu ul li a{
    color: #ededed;
    text-decoration: none;
}

.menu ul li:hover{
    cursor: pointer;
    color: #dedede;
    text-decoration: underline;
}


#menuholder ul:nth-child(1) #Buyme{
    position: relative;
    line-height: 1;
    background-color: cornflowerblue;
    padding: 8px;
    border-radius: 5px;
    margin-top: -6px;

    font-size: 16px;
    margin-left: 25px;
}

#Buyme p{
    display: none;
    position: absolute;
}

#language{
    position: absolute;
    width: 200px;
    right: 0;
    z-index: -10;
    
}

#m1{
    position: fixed;
    width: 100%;
    z-index: 10;
}

.biglogo{
    position: fixed;
    height: 150px;
    left: 0;
    top: 0;
    z-index: 3;
    border-top: 80px solid;
	border-right: 30px solid transparent;
	height: 0;
	width: 40%;
    filter: drop-shadow(0px 0px 6px black);
    -webkit-filter: drop-shadow(0px 0px 6px black);
    -webkit-transition: all 0.3s; /* Safari */
    transition: all 0.3s;
    
    
}

.fixbar{
    margin-top: -30px;
    top: 0;
    -webkit-transition-delay: 0.15s;
    transition-delay: 0.15s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    
}




#logobanner{
    position: fixed;
    max-width: 1200px;
    top: 0;
    left: 0;
    right: 0;
    z-index: 5;
    margin: auto;
    
}

#big{
    position: absolute;
    display: block;
    width: 26%;
    height: 75px;
    left: 0;
    z-index: 4;
    background-image: url(/images/logolong.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    transition: all 0.3s;
}

.fixbig{
    margin-top: -5px;
        -webkit-transition: all 0.3s;
    transition: all 0.3s;
    top: -10px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

#big.fixlogo{
    top: 0;
    height: 65px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.logo{
    width: 80%;
    max-width: 800px;
    display: block;
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}



#productselector, #csub{
    position: absolute;
    height: 250px;
    width: 100%;
    left: 0;
    top: -200px;
    background-color: #ededed;
    filter: drop-shadow(0px 0px 10px black);
    -webkit-filter: drop-shadow(0px 0px 10px black);
    z-index: -10;
}

.productinner{
    text-align: center;
    width: 90%;
    max-width: 1200px;
    margin: auto;
}
.watchselect{
    margin: auto;
    display: inline-block;
    vertical-align: top;
    width: 200px;
    height: 150px;
    padding-top: 50px;
}

.watchselect p{
    color: #3d3d3d;
    padding: 0px;
    line-height: 0.95;
    margin-top: -4px;
    }
    

.watchselect h2{
    color: black;
    line-height: 0;
    padding: 0px;
    text-align: center;
}

    #br{
        display: none;
    }

.watchselect div{
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

#supernovaimg{
    height: 100px;
    background-image: url(/images/models/thumbnail/LazyLionblack.png);
    
}

#zebraimg{
    height: 100px;
    background-image: url(/images/models/thumbnail/DazzlingZebrasienna.png);
    
}

#buffaloimg{
    height: 100px;
    background-image: url(/images/models/thumbnail/BlackPanthersienna.png);
}

#foximg{
    height: 100px;
    background-image: url(/images/models/thumbnail/FunkyFoxsienna.png);
}

#peaimg{
    height: 100px;
    background-image: url(/images/models/thumbnail/PerkyPeacocksienna.png);
}

#noimg{
    height: 120px;
}

#wholefamily p{
    color: steelblue;
}
#wholefamily p span{
    font-size: 30px;
    color: dimgray;
}
#wholefamily{
    display: none;
}


#contact{
    height: 20vh;
    min-height: 180px;
    margin-top: 45px;
    filter: drop-shadow(0px 0px 6px black);
    -webkit-filter: drop-shadow(0px 0px 6px black);
    background-color: #ededed;
    color: #3d3d3d
}


.innercontact{
    width: 60%;
    margin: auto;

}

#contact h2{
    padding-top: 20px;
    text-align: center;
    
}

#contact i{
    font-size: 24px;
}
#contact p{
    word-spacing: 10px;
    margin: auto;
    text-align: center;
    padding: 5px;
}

#contact a{
    text-decoration: none;
    color: inherit;
}
    
}

.copyright{
    width: 100%;
    background-color: #3d3d3d;
}

#foot{
    background-color: rgb(52,51,50);
}

.footer a{
    opacity: 0.6;
    text-decoration: none;
    color: inherit;
}

#foot p{
    text-align: center;
    color: #cccccc;
    padding: 15px;
}


#newsletter{
    position: fixed;
    display: none;
    opacity: 0;
    bottom: 30px;
    left: 0;
    right: 0;
    margin: auto;
    width: 50%;
    max-width: 700px;
    background-color: #ededed;
    box-shadow: 0 0 15px #3d3d3d;
    border-radius: 5px;
    z-index: 10;
    text-align: center;
    height: 135px;

}

#newsletter input{
    text-align: center;
}

#newsletter h3{
    color: black;
    margin-bottom: 0;
}

#newsletter h2{
    position: absolute;
    margin: 0;
    right: 10px;
    top: 0;
    color: red;
    font-size: 28px;
    font-weight: 600;
    opacity: 0.4;
    cursor: pointer;
}

#newsletter h4 span{
    color: cornflowerblue;
}

#newsletter h4{
    color: #3d3d3d;
    margin: 0;
}

#newsletter #cardform{
    z-index: 0;
    vertical-align: middle;
    background-color: #ededed;
    width: 100%;
    border-radius: 5px;
    box-shadow: 0 0 5px darkgray;
    position: absolute;
    bottom: 0;
    left: 0;
    
}

#newsletter #cardform .email{
    width: calc(60% - 33px);
    display: inline-block;
    height: 40px;
    border-radius: 5px;
    padding: 0px 15px;
    margin: 5px;
    font-family: Futura;
}

#newsletter #cardform input{
    border: 1px solid cornflowerblue;
}

#newsletter #receivecards{
    display: inline-block;
    background-color: cornflowerblue;
    color: white;
    padding: 15px;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    height: 51px;
    width: calc(40% - 15px);
    cursor: pointer;
    font-family: futura;
    font-size: 16px;
    box-shadow: 0 0 5px darkgray;
}

@media screen and (max-width: 1150px) {
    #menuholder ul:nth-child(1){
        padding: 0;
    }
    
    .watchselect{
        width: 160px;
    }
    
    #Buyme{
        margin: 0;
    }
}

@media screen and (max-width: 1060px) {
    
    #menuholder{
        width: 65%
    }
    
    #menuholder ul:nth-child(1){
        width: inherit;
        right: 150px;
    }
    
    #menuholder ul:nth-of-type(1) li{
        font-size: 16px;
        padding: 0px 5px;
    }
    
    #big{
        margin-left: 15px;
    }
    
    .biglogo{
        width: 35%;
    }
    
    #Buyme{
        right: 
    }
    
    .productinner{
        width: 90%;
    }
    
}
    
@media screen and (max-width: 1000px) {
    .innercontact{
        width: 100%;
    }
  
    #topmenubar ul:nth-of-type(1) li{
        padding: 0px 10px;
    }
    
}

@media screen and (max-width: 950px) {
    #productselector h2{
        line-height: 1;
        margin-bottom: 5px;
    
    }
    
    #wholefamily{
        display: inline-block;
    }
    
    #productselector{
        top: -430px;
    }
    
    #br{
        display: block;
    }
    
    .productinner{
        width: 70%;
    }
    .watchselect{
        width: 180px;
    }
    
    #productselector{
        
        height: 500px;
    }
}
@media screen and (max-width: 900px) {
    .menu{
        height: 65px;
    }
    #big{
        left: 0%;
    }
    .watchselect{
        width: 30%;
    }
    
    .biglogo{
        width: 30%;
    }
    
    #topmenubar ul:nth-of-type(1){
        right: 180px;
    }
    

    #language{
        width: 120px;
    }
    
    #menuholder{
        width: 70%;
    }
    
    #menuholder ul:nth-of-type(1){
        text-align: right;
        margin-right: -10px;
    }
    
        #productselector h2{
        line-height: 1;
        width: 60%;
        margin: auto;
    }
        #productselector p{
        line-height: 1;
        margin-top: 5px;
    }
    
    #wholefamily div{
        height: 35px;
    }
    #wholefamily{
        width: 30%;
    }
    
}



@media screen and (max-width: 740px) {
    
    #topmenubar ul:nth-of-type(2){
        display: none;
    }
    
    
    #topmenubar, #menuholder{
        margin-top: -30px;
        top: 0;
    }
    .biglogo{
        top: -10px;
        margin-top: -5px;
        
    }
    #big{
        top: 0;
        height: 65px;
    }

    .menu{
        height: 120px;
    }
    #live{
        top:140px;
    }
    
    #menuholder{
        margin-top: -50px;
        left: 0;
        width: 100%;
        height: 160px;
    }
    #menuholder ul{
        top: 75px;
    }
    #menuholder ul:nth-of-type(1){
        margin-top: 60px;
        width: 80%;
        right: 0;
        text-align: center;
    }
    
    #productselector{
        top: -375px;
    }
    
    body{
        margin-top: 100px;
    }
    
    .biglogo{
        width: 70%;
    }
    
    #big{
        width: 50%;
    }
    
    .menu li{
        padding: 5px;
    }
    
        #contact{
        height: 30vh;
    }
    .innercontact{
        width: 50%;
        min-width: 350px
    }
}

@media screen and (max-width: 645px) {
    
    #topmenubar{
        display: none;
    }
    
    #menuholder ul{
        width: 120px;
    }
    
    .productinner{
        margin-top: -15px;
    }
    
    #productselector h2{
        line-height: 1;
        width: 60%;
        margin: auto;
    }

    #menuholder ul:nth-of-type(1){
    right: 20px;
        width: 100%;
    }
}

@media screen and (max-width: 600px) {
    #productselector h2{
        font-size: 20px;
    }
}